<div class="container">
    <div class="col-lg-4">
        <h1>Connexion </h1>
        <form class="">
            <input class="form-control" type="text" [(ngModel)]="user.login" name="login" placeholder="Login">
            <br>
            <input class="form-control" type="password" [(ngModel)]="user.password" name="password" placeholder="Password">
            <br>
            <button class="btn btn-primary" type="button" name="button" (click)="login()" >Login</button>
        </form>
    </div>
</div>
